Package: libpostgis-java
Version: 2.1.0-1
Severity: normal

libpostgis-java installs the symlink:
/usr/share/java/postgis.jar -> postgis-jdbc-2.1.0.jar

but the actual package installed is:
/usr/share/java/postgis-jdbc-2.1.0~rc1.jar

causing a dangling symlink.

-- System Information:
Debian Release: jessie/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (1, 'experimental')
Architecture: amd64 (x86_64)
Foreign Architectures: i386

Kernel: Linux 3.10-2-amd64 (SMP w/8 CPU cores)
Locale: LANG=de_DE.UTF-8, LC_CTYPE=de_DE.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages libpostgis-java depends on:
ii  libpostgresql-jdbc-java  9.2-1002-1

libpostgis-java recommends no packages.

Versions of packages libpostgis-java suggests:
pn  postgresql-9.1-postgis-2.1  <none>

-- no debconf information

_______________________________________________
Pkg-grass-devel mailing list
Pkg-grass-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-grass-devel

Reply via email to